<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000048651583</ID>
<TITRE_TA>Section 2 :  Des saisies et interdictions </TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2025-07-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000048651513" num="L835-2" origine="LEGI"/>
<LIEN_ART debut="2025-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048651511" num="L835-3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000005634379" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de commerce" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000005634379">Code de commerce</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006083281">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006113746">LIVRE VIII : De quelques professions réglementées.</TITRE_TM>
<TM>
<TITRE_TM debut="2025-07-01" fin="2999-01-01" id="LEGISCTA000048651613">Titre III : Du commerce des matières d'or, d'argent et de platine</TITRE_TM>
<TM>
<TITRE_TM debut="2025-07-01" fin="2999-01-01" id="LEGISCTA000048651587">Chapitre V : Des mesures de saisie, contrôle et sanctions</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
